Bug 8081 - [UPDATE REQUEST 2016.1] fonts-ttf-dejavu 2.37
: [UPDATE REQUEST 2016.1] fonts-ttf-dejavu 2.37
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 18:24 MSD by Denis Silakov
Modified: 2017-10-23 19:55 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-06-22 18:24:53 MSD
Advisory:
This update of fonts-ttf-dejavu adds ruble sign and some other unicode symbols.

In addition, let's update a couple of font-related utilities - we haven't touch them for years but they have minor improvements.

Build lists:
* fslsfonts
https://abf.io/build_lists/2879843
https://abf.io/build_lists/2879835

* mkfontscale
https://abf.io/build_lists/2879845
https://abf.io/build_lists/2879846

* fonts-ttf-dejavu
https://abf.io/build_lists/2879848
https://abf.io/build_lists/2879847
Comment 2 Vladimir Potapov 2017-10-19 17:56:30 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-10-23 13:48:09 MSD
fslsfonts-1.0.5-1
https://abf.io/build_lists/2900691
https://abf.io/build_lists/2900692

mkfontscale-1.1.2-1
https://abf.io/build_lists/2900693
https://abf.io/build_lists/2900694

fonts-ttf-dejavu-2.37-1
https://abf.io/build_lists/2900695
https://abf.io/build_lists/2900696
************************** Advisory *****************************
This update of fonts-ttf-dejavu adds ruble sign and some other unicode symbols.
In addition, let's update a couple of font-related utilities - we haven't touch them for years but they have minor improvements.
*****************************************************************
QA Verified